@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*メインカラム背景色*/
.header-container,
.main {
background-color: #000000;
}

/*サイドバー背景色*/
.header-container,
.sidebar,
.footer {
background-color: #000000;
}

/*投稿日・更新日を消す場合*/
.page .date-tags {
    display: none;
}

/*著者情報を消す場合*/
.page .author-info {
    display: none;
}

/*まとめて消す場合*/
.page .date-tags,
.page .author-info {
    display: none;
} 

/*投稿日のみを消す場合*/
 .page .post-date {
    display: none;
}

/*リンクの下線消す*/
a {
	text-decoration: none ;
}

/************************************
** ■サイドバータイトル カスタマイズ
************************************/
#sidebar h3{
  color: #333; /*フォントカラー*/
  background: #ffffff; /*背景カラー*/
  font-size: 20px; /*フォントサイズ*/
  letter-spacing: 4px; /*文字間隔*/

  margin: 10px 0px 20px 0px;
  padding: 10px 10px 10px 10px;
  border-left: 6px solid #00a4f7; /*左ラインの太さとカラー*/

  line-height: 100%;
}



/************************************
** ■見出し カスタマイズ
************************************/

